/* @override http://localhost:8888/nms/css/style.css */

/*======================================
Niddrie Medical Service
--------------------------------------      
Copyright James Lay
Author: James Lay
======================================*/

/**************************************\
|------------COLOR SCHEME--------------|
|--------------------------------------|
- black		#000
- white		#fff
- Dark Blue #005398
- Light Blue #0092D6
- Really Light Blue #d9eff9
- Light Grey #cfc4c4
- Medium Grey #928b8d
- Dark Grey #606060
\**************************************/

html{ background: #d9eff9; }


body { background: url(../img/bodyBG.jpg) no-repeat center top; color: #333; font-size: .8em; padding: 0; min-height: 800px; line-height: 1.5em; }

.container_12 { margin-bottom: 20px; background: white; border-top: 10px solid #0092D6; border-right: 1px solid #0092D6; border-left: 1px solid #0092D6; }

.home {margin: 0; padding: 0;}

a { color: #0092D6; text-decoration: none; }

a:hover { text-decoration: underline; }

p { text-align: left; }

.clearfix {  }

.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

/* GLOBALS */

/* Header & Nav Styling */

#logo { -moz-background-clip: border; -moz-background-inline-policy: continuous; -moz-background-origin: padding; background: transparent url(../img/nms_logo.png) no-repeat scroll 0 0; display: block; height: 70px; overflow: hidden; text-indent: -9999px; width: 300px; z-index: 1000; float: left; margin-top: 20px;}

#nav:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

#nav { display: inline-block; }

* html #nav { height: 1%; }

#nav { display: block; }

#nav a.active { color: #999999; margin: 0; padding: 0; }

#navR { color: #999999; float: right; font-size: 11px; padding-top: 40px; position: relative; width: 470px; z-index: 1000; }

.navR-en { width: 470px !important; }

#navR ul { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0; }

#navR li { display: block; float: left; padding-right: 20px; border-right: 1px dotted gray; }

#navR a { color: #005398; font-size: 13px; text-decoration: none; }

#navR a:hover { color: #0092D6; text-decoration: underline; }

#navR span { color: #999999; margin: 0; padding: 0; }

#navR li.noline { border-right-style: none; }

/* Footer Nav Styling */

/* Search Btn */


.search { float: left;}

form{
	margin:5px 20px;
	padding:0;
	}
form p{
	margin:0 40px;
}
form input{
	margin:0;	
	width:200px;
	border:none;
	padding:3px;
	font-size:100%;
	vertical-align:middle;
}
form button{
	margin-top:0;
	margin-left:10px;
	width:40px;
	height:25px;
	border:none;
	text-indent:-8000px;
	overflow:hidden;
	background: url(../img/button.png) no-repeat 0 0;
	cursor:pointer;
	vertical-align:middle;
}

#btmNav:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }

#btmNav { display: inline-block; }

* html #btmNav { height: 1%; }

/*#btmNav { display: block; }*/

#btmNav a.active { color: white; margin: 0; padding: 0; }

#btmNavR { margin-top: 10px;color: white; float: right; font-size: 11px; position: relative; width: 410px; z-index: 1000; }

.btmNavR-en { width: 410px !important; }

#btmNavR ul { list-style-image: none; list-style-position: outside; list-style-type: none; margin: 0; padding: 0; }

#btmNavR li { display: block; float: left; padding-right: 20px; border-right: 1px dotted white; color: white; }

#btmNavR a { color: white; font-size: 11px; text-decoration: none; }

#btmNavR a:hover { color: #005398; text-decoration: underline; }

#btmNavR span { color: #999999; margin: 0; padding: 0; }

#btmNavR li.noline { border-right-style: none; }

/* PAGES */

/* Infox Box Styling */
	
.home .infoBox { background: url(../img/home_infoBox.png) no-repeat 600px; overflow: visible; }
.contactus .infoBox { background: url(../img/contact_infoBox.png) no-repeat right; overflow: visible; }
.news .infoBox { background: url(../img/contact_infoBox.png) no-repeat right; overflow: visible; }
